Discoverer 11.1.1.6 Certified with E-Business Suite

[Apr. 30, 2012 Update: Added IBM AIX on Power certification for EBS 12]

Oracle Business Intelligence Discoverer is an ad-hoc query, reporting, analysis, and Web-publishing tool that allows end-users to work directly with Oracle E-Business Suite OLTP data.

Discoverer graph screenshot

Discoverer 11g (11.1.1.6) is now certified with Oracle E-Business Suite Release.  Discoverer 11.1.1.6 is part of Oracle Fusion Middleware 11g Release 1 Version 11.1.1.6.0, also known as FMW 11g Patchset 5.  Certified E-Business Suite releases are:
  • EBS Release 11i 11.5.10.2 + ATG RUP 7 and higher
  • EBS Release 12.0.6 and higher
  • EBS Release 12.1.1 and higher

Platforms certified for R12

  • Linux x86 (Oracle Linux 4, 5)
  • Linux x86 (Red Hat Enterprise Linux 5)
  • Linux x86 (SLES 10)
  • Linux x86-64 (Oracle Linux 4, 5, 6 for EBS 12.1.1 and higher only)
  • Linux x86-64 (Red Hat Enterprise Linux 5)
  • Linux x86-64 (SLES 10)
  • Oracle Solaris on SPARC (64-bit) (9, 10, 11 for EBS 12.1.1 and higher only)
  • HP-UX Itanium (11.23, 11.31)
  • HP-UX PA-RISC (64-bit) (11.23, 11.31)
  • Microsoft Windows Server (2003, 2008* )
  • Microsoft Windows x64 (64-bit) (2008 R2 for EBS 12.1.1 and higher only)
  • IBM AIX on Power Systems (64-bit) 5.3, 6.1, 7.1)

Platforms certified for Release 11i

  • Linux x86 (Oracle Linux 4, 5)
  • Linux x86 (Red Hat Enterprise Linux 5) 
  • Linux x86 (SLES 10)
  • Oracle Solaris on SPARC (64-bit) (9,10)
  • HP-UX PA-RISC (64-bit) (11.23, 11.31)
  • IBM AIX on Power Systems (64-bit) (5.3, 6.1)
  • Microsoft Windows Server (32-bit) (2003) 
Other platform certifications still underway

Certifications for other operating system platforms are still underway.  Oracle's Revenue Recognition rules prohibit us from discussing certification and release dates, but you're welcome to monitor or subscribe to this blog for updates, which I'll post as soon as soon as they're available.  

References
Comments:

I have run into an issue with Discoverer 11.1.1.6 on Windows 2008 R2 and just realized that it's missing a library for integrating with EBS R12 per note 1074326.1. The missing dll is fndpu115.dll.

I surmise that EBS code base on Windows platform is still 32 bit and not changing anytime soon, it'd be best to install the Discoverer 11g on 32 bit Windows.

Paul
Oracle EBS OCP
Clean Water Services

Posted by Paul Nguyen on August 29, 2012 at 02:06 PM PDT #

Paul,

Thanks for your comment. I'm sorry to hear that you've encountered an issue with this.

I'd like to investigate this formally. Can you log a formal Service Request via My Oracle Support (formerly Metalink) to get one of our Discoverer specialists engaged?

Please feel free to forward your Service Request number to me if it gets stuck in the support process for some reason.

Regards,
Steven

Posted by Steven Chan on August 29, 2012 at 02:08 PM PDT #

We recently opened an SR with Oracle and were told Discoverer 11.1.1.7 is NOT certified with Oracle EBS 12.1.3 - I realize revenue recognition guidelines prevent you from stating dates in the future, but is there any insight you can give regarding if it will be certified at some point and an idea of what that point will be?

Posted by Jay Weinshenker on April 11, 2013 at 08:56 AM PDT #

Hi, Jay,

Support's right -- we're still working on our various FMW 11.1.1.7 certifications right now. This includes the 11.1.1.7 patchsets for Discoverer, Portal, WebCenter, and other components in EBS-integrated environments.

As usual, I can't tell you when these will be certified, but I think you'll be pleasantly surprised by when the certifications are announced. Stay tuned.

Regards,
Steven

Posted by Steven Chan on April 11, 2013 at 09:41 AM PDT #

as we know, oracle discoverer 4i comes with ebs 11i.

when we migrate to R12, discoverer needs to be installed on separate application server as discoverer server 10g.

so need to buy license for discoverer server 10g or , it is free for R12 customers?

Posted by Ram on November 23, 2013 at 09:17 PM PST #

Hello, Ram,

I think Premier Support for Discoverer 4i ended in 2005.

Premier Support for Discoverer 10g ended in December 2011.

You should up to Discoverer 11g, not 10g. Premier Support for Discoverer 11g ends June 2014, and Extended Support ends June 2017.

Remember that you should always check the Support windows for Oracle products here:

http://www.oracle.com/us/support/lifetime-support/index.html

I'm in EBS Development and can't provide licensing guidance. You should follow up with your Oracle account manager for questions about licensing.

Regards,
Steven

Posted by Steven Chan on November 25, 2013 at 09:14 AM PST #

Post a Comment:
  • HTML Syntax: NOT allowed
About

Search

Categories
Archives
« April 2014
SunMonTueWedThuFriSat
  
1
4
5
6
7
8
9
10
11
12
13
14
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today